body {
  background-color: #a3d55f;
  font-family: "Source Sans Pro", Arial, sans-serif;
  margin: 0 0 0 0;
  overflow: hidden;
  height: auto;
}
ul {
  margin: 0;
  padding: 0;
  font-size: 0;
  margin-left: 0;
}
li {
  display: inline;
  list-style: none;
}
ul > li::after {
  color: black;
  content: "|";
  padding: 0 5px;
  font-size: 12px;
}
ul > li:last-child:after {
  content: none;
}
.login-alert {
  border-top: 1px solid black;
  color: black;
  margin-top: 13px;
  padding-top: 13px;
  display: table;
}
.icon {
  display: table-cell;
  font-size: 14px;
}
.message {
  font-size: 14px;
  display: table-cell;
  padding-left: 13px;
}
a {
  background: transparent;
  color: #000;
  text-decoration: none;
  font-size: 13px;
}
a:hover {
  text-decoration: underline;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.form-group:before,
.form-group:after {
  content: " ";
  display: table;
}
.form-group:after {
  clear: both;
}
.form-group #userid {
  float: left;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #f4f4f4;
  display: block;
  background: white;
  border-radius: 20px;
  color: black;
  font-size: 14px;
  font-weight: 500;
  margin: 5px 2px 8px 0;
  padding-left: 15px;
  padding-right: 15px;
  width: 110px;
  height: 28px;
}
@media (max-width:  767px ) {
  .form-group #userid {
    width: 98px;
    padding-left: 8px;
    padding-right: 8px;
  }
}
.form-group #password {
  float: left;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #f4f4f4;
  display: block;
  background: white;
  border-radius: 20px;
  color: black;
  font-size: 14px;
  font-weight: 500;
  margin: 5px 2px 8px 5px;
  padding-left: 15px;
  padding-right: 15px;
  width: 113px;
  height: 28px;
}
@media (max-width:  767px ) {
  .form-group #password {
    width: 98px;
    padding-left: 8px;
    padding-right: 8px;
    margin-left: 2px;
  }
}
.form-group .btn {
  float: left;
  text-decoration: none;
  text-transform: uppercase;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background: #005db9;
  border: 1px solid #005db9;
  color: white !important;
  height: 28px;
  font-size: 14px;
  font-weight: 700;
  margin: 5px 0 0 5px;
  max-width: 102px;
  width: 94px;
  padding: 0 15px;
  cursor: pointer;
  white-space: nowrap;
}
.form-group .btn:hover,
.form-group .btn:focus {
  background: #004386;
}
@media (max-width:  767px ) {
  .form-group .btn {
    margin-left: 2px;
  }
}
